Last Comment Bug 724504 - about:newtab page titles look overly bold on Ubuntu
: about:newtab page titles look overly bold on Ubuntu
Status: VERIFIED FIXED
:
Product: Firefox
Classification: Client Software
Component: Theme (show other bugs)
: Trunk
: All Linux
: -- normal (vote)
: Firefox 13
Assigned To: Tim Taubert [:ttaubert]
:
:
Mentors:
Depends on: 729878
Blocks: 455553 726628
  Show dependency treegraph
 
Reported: 2012-02-06 03:33 PST by Dão Gottwald [:dao]
Modified: 2012-04-10 06:57 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
screenshot (60.57 KB, image/png)
2012-02-06 03:33 PST, Dão Gottwald [:dao]
no flags Details

Description Dão Gottwald [:dao] 2012-02-06 03:33:19 PST
Created attachment 594669 [details]
screenshot

I think the titles just shouldn't be bold. Changing this might make sense for Windows too, although I haven't checked.
Comment 1 Siddhartha Dugar [:sdrocking] 2012-02-06 03:44:31 PST
On Windows, the titles wouldn't be readable on thumbnails having backgrounds of mixed colors if they are not bold.

Why do we have to display the title on the thumbnail? What Google Chrome does looks much cleaner and readable. Also the thumbnails are more visible without the black layer. Can't we have it that way? Then we would not require bold fonts.
Comment 2 Tim Taubert [:ttaubert] 2012-02-23 06:42:19 PST
Will be fixed by bug 729878.
Comment 3 Tim Taubert [:ttaubert] 2012-03-13 03:42:20 PDT
Fixed by bug 729878.
Comment 4 Virgil Dicu [:virgil] [QA] 2012-04-10 06:57:20 PDT
Mozilla/5.0 (X11; Linux i686; rv:13.0) Gecko/20120409 Firefox/13.0a2
Mozilla/5.0 (X11; Linux i686; rv:14.0) Gecko/20120409 Firefox/14.0a1

Titles no longer bold starting with the new layout implementation. Marking as verified.

Note You need to log in before you can comment on or make changes to this bug.